#banner-section-2 img {
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
  height: 83vh;
  object-fit: cover;
}

#banner-section-2 .main-header h3 {
  font-family: 'Alfont-Light';
  font-size: 20px;
  /* width: 50%; */
  line-height: 1.8;
  display: flex;
  width: 90%;
  margin-block: 16px;
  justify-content: flex-end;
}
#banner-section-2 .main-header h1 {
  font-family: 'Alfont-Med';
  font-size: 67px;
}
#banner-section-2 .text-slider {
  position: absolute;
  width: 100%;
  color: white;
  display: flex;
  justify-content: flex-start;
  top: 0px;
  height: 69%;
  margin-left: 85px;
  left: -18px;
  align-items: flex-end;
}


#banner-section-2 .main-header a {
  color: white;
 background: unset;
  padding: 10px;
  border-radius: 20px;
  padding-inline: 6px;
  margin-block: 40px;
font-family: 'Alfont-Med';}
#banner-section-2 .main-header .green-color{
  color:#71F582
;font-family: 'Alfont-Med';}
#OurResponsible{
  margin-block:30px ;
}
.header-title p, .header-title h2{
font-family: 'Alfont-Bold';
}
 .header-text{
  position: relative;
margin-bottom: 80px;}
 .header-text:after {
  content: "";
  display: block;
  width: 33px;
  height: 3px;
  background: #71f582;
  left: 50%;
  /* top: 23%; */
  right: 50%;position: absolute;
bottom: -18px;}

#OurResponsible .news-text {
  background: #fff;
  /* width: 100px; */
  /* height: 100px; */
  border-radius: 20px;
  box-shadow: 1px 3px 19px 16px #d1d1d130;
  padding: 31px;
margin-bottom: 34px;}
#OurResponsible  .news-text p {
  font-family: 'Alfont-Med';
  line-height: 1.9;
text-align: center;height: 92px;}
#OurResponsible .news-text a {
  color: #2c2c2c;
  font-family: 'Alfont-Med';
}
#OurResponsible img{
display: flex;
margin: auto;
margin-block: 20px;
width: 57px;}


#location{
  margin-block: 40px;
}
 .fa{
margin-right: 10px;
margin-top: 3px;
}
.location-text{
display: flex;
    flex-direction: row-reverse;
}
.center-location{
  
border-left: 1px solid black;border-right: 1px solid black;}

@media (max-width: 770px) {
#banner-section-2 .main-header h1 {
  font-family: 'Alfont-Med';
  font-size: 37px;
}
.header-title h2{
  font-size: 20px;
}
.header-title{
font-size: 11px;
}
.header-text {
  position: relative;
  margin-bottom: 47px;
}
#OurResponsible .news-text {
  background: #fff;
  /* width: 100px; */
  /* height: 100px; */
  border-radius: 20px;
  box-shadow: 1px 3px 19px 16px #d1d1d130;
  padding: 17px;
  margin-bottom: 34px;
}
#about-us {
  background: #EBEBEC;
  padding-block: 45px;
  margin-block: 5px;
  margin-bottom: 0;
}
.center-location {
  border-left: unset;
  border-right: unset;
  border-top: 1px solid black;
  padding-block: 15px;
  border-bottom: 1px solid black;
  margin-bottom: 16px;
}
}